﻿body {
	padding:0px; 
	margin:0px; 
	font-family:Arial, Verdana;
	background-color:#fff;
}

#header {
	position: relative;
	margin: 0 auto;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100px;
	overflow: hidden;
	background-color:#000;
	background-image:url(img/CCK_Banner.jpg);
	background-repeat:no-repeat;
	color:#999;
	font-size:120%;
	text-align:right;	
}

.menucontainer {
	width: 100%; margin: 0 auto;
	height: 55px;
	background-color:#000;
}

ul#topnav {
	margin: 0; padding: 0;
	float: left;
	width: 100%;
	list-style: none;
	position: relative;
	font-size: 10pt;
}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	border-right: 0px solid #fff;
}
ul#topnav li a {
	padding: 3px 15px;
	display: block;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
}
ul#topnav li a:hover { 
	color: #00ccff;
	}
ul#topnav li span {
	float: left;
	padding: 5px 0;
	position: absolute;
	left: 0; top:25px;
	display: none;
	width: 100%;
	background: #000;
	color: #fff;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
ul#topnav li:hover span { display: block; }
ul#topnav li span a { display: inline; }
ul#topnav li span a:hover {text-decoration: none;}


.clearfix {
	DISPLAY: inline-block
}
.mainFooter-social > li {
	margin-bottom: 0.5rem;
}
.mainFooter-social {
	text-align: center; display: none;
}
.mainFooter-social > ul {
	text-align: center; margin-top: 0.5rem; display: inline-block;
}
.mainFooter-social .socialRow {
	width: 100%; overflow: hidden; display: inline-block; 
}
.mainFooter-social .socialRow > li {
	padding-bottom: 0px; margin-left: 0.25rem; float: left;
}
.mainFooter-social .socialRow > li > img { 
	max-width:100%; 
}
.mainFooter-social .socialRow > li > a {
	background: rgb(255, 255, 255); transition:background 0.15s; color: rgb(34, 34, 34); text-decoration: none; margin-right: 0px; -webkit-transition: background .15s;
}
.mainFooter-social .socialRow > li > a:hover {
	background: #00ccff; text-decoration: none;
}
.mainFooter-social .socialRow > li:first-child {
	margin-left: 0px;
}
.mainFooter-social .socialRow li {
	margin-left: 0.35rem;
}
.mainFooter-social {
	top: -0.1rem; right: 5%; display: block; position: absolute;
}
.mainFooter-social .socialRow li {
	margin-left: 0.55rem;
}
.socialRow li {
	transition:0.15s; -webkit-transition: all .15s;
}
.socialRow .socialBtn {
	margin-right: 0.5rem; float: left;
}

.socialBtn {
	border-radius: 50%; width: 2rem; height: 2rem; text-align: center; color: rgb(76, 76, 76); line-height: 2.1; display: inline-block;
}
.socialBtn i {
	line-height: 2.2rem; font-size: 1rem;
}
.icon-facebook::before {
	content:  "\img\fb_icon.png";
}

        /* jssor slider bullet navigator skin 21 css */
        /*
        .jssorb21 div           (normal)
        .jssorb21 div:hover     (normal mouseover)
        .jssorb21 .av           (active)
        .jssorb21 .av:hover     (active mouseover)
        .jssorb21 .dn           (mousedown)
        */
.jssorb21 {
            position: absolute;
            bottom: 26px;
            left: 6px;
}
.jssorb21 div, .jssorb21 div:hover, .jssorb21 .av {
            position: absolute;
            /* size of bullet elment */
            width: 19px;
            height: 19px;
            text-align: center;
            line-height: 19px;
            color: white;
            font-size: 12px;
            background: url(img/b21.png) no-repeat;
            overflow: hidden;
            cursor: pointer;
}
.jssorb21 div { background-position: -5px -5px; }
.jssorb21 div:hover, .jssorb21 .av:hover { background-position: -35px -5px; }
.jssorb21 .av { background-position: -65px -5px; }
.jssorb21 .dn, .jssorb21 .dn:hover { background-position: -95px -5px; 
}

        /* jssor slider arrow navigator skin 21 css */
        /*
        .jssora21l                  (normal)
        .jssora21r                  (normal)
        .jssora21l:hover            (normal mouseover)
        .jssora21r:hover            (normal mouseover)
        .jssora21l.jssora21ldn      (mousedown)
        .jssora21r.jssora21rdn      (mousedown)
        */
.jssora21l, .jssora21r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 55px;
            height: 55px;
            cursor: pointer;
            background: url(img/a21.png) center center no-repeat;
            overflow: hidden;
}
.jssora21l { background-position: -3px -33px; top: 123px; left: 8px; 
}
.jssora21r { background-position: -63px -33px; top: 123px; right: 8px; 
}
.jssora21l:hover { background-position: -123px -33px; 
}
.jssora21r:hover { background-position: -183px -33px; 
}
.jssora21l.jssora21ldn { background-position: -243px -33px; 
}
.jssora21r.jssora21rdn { background-position: -303px -33px; 
}

      /* Global */
.event-body {
    background: #fff;
    padding: 0px;/* was 40px */
}  

.event-body > img { max-width:100%; 
}

.event-body > a {
	-webkit-transition: all 150ms ease;
	-moz-transition: all 150ms ease;
	-ms-transition: all 150ms ease;
	-o-transition: all 150ms ease;
	transition: all 150ms ease; 
	}
.event-body > a:hover {
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE 8 */
        filter: alpha(opacity=50); /* IE7 */
        opacity: 0.6;
        text-decoration: none;
}


/* Containers */
.container-fluid h3 {
	padding-top: 20px;
}
.container-fluid {
	margin: 20px auto 0px;/* was 60px */
	padding: 20px 40px 0px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	font-family: Arial, Verdana;
	background-color: #EEEEEE;
	border-left: 1px solid #CED9E4;
}

.container-front-fluid {
	margin: 0px auto 0px;
	padding: 20px 40px 20px;
	max-width: 1025px;
	font-family: Arial, Verdana;
	background-color: #EEEEEE;
	border-left: 1px solid #CED9E4;
}
.container-club-fluid {
	margin: 0px auto 0px;
	padding: 20px 40px 20px;
	max-width: 1025px;
	font-family: Arial, Verdana;
	background-color: #EEEEEE;
	border-left: 1px solid #CED9E4;
}
.container-event-fluid {
	margin: 0px auto 0px;
	padding: 20px 40px 20px;
	max-width: 1025px;
	font-family: Arial, Verdana;
	background-color: #EEEEEE;
	border-left: 1px solid #CED9E4;
}
.container-review-fluid {
	margin: 0px auto 0px;
	padding: 20px 40px 20px;
	max-width: 1025px;
	font-family: Arial, Verdana;
	border-left: 1px solid #CED9E4;
	background-color: #EEEEEE;
}
.container-contact-fluid {
	margin: 0px auto 0px;
	padding: 20px 40px 20px;
	max-width: 1025px;
	font-family: Arial, Verdana;
	background-color: #EEEEEE;
	border-left: 1px solid #CED9E4;
}
.container-guide-fluid {
	margin: 0px auto 0px;
	padding: 20px 40px 20px;
	max-width: 1025px;
	font-family: Arial, Verdana;
	background-color: #EEEEEE;
	border-left: 1px solid #CED9E4;
}
.container-footer-fluid {
	margin: 0px auto 0px;
	padding: 20px 40px 1px;
	max-width: 1025px;
	font-family: Arial, Verdana;
}

.row.show.grid {
	border-bottom: thin solid #000000;
	padding-top: 20px;
	padding-bottom: 20px;
}


#mc_embed_signup {
	clear:left; 
	font:14px Helvetica,Arial,sans-serif; 
	color:000; 
}

/* Page Header */
.event-header {
    background: #f9f9f9;
    margin: -30px -40px 40px;
    padding: 20px 40px;
    border-top: 4px solid #ccc;
    color: #999;
    text-transform: uppercase;
}
.event-header h3 {
        line-height: 0.88rem;
        color: #000;
}



/* Thumbnail Box */
.caption h4 {
    font-size: 1rem;
    color: #444;
}
.caption p {
        font-size: 0.75rem;
        color: #999;
}
.btn.btn-mini {
            font-size: 0.63rem;
}


/* Carousel Control */
.control-box {
    text-align: right;
    width: 100%;
}
.carousel-control{
        background: #666;
        border: 0px;
        border-radius: 0px;
        display: inline-block;
        font-size: 34px;
        font-weight: 200;
        line-height: 18px;
        opacity: 0.5;
        padding: 4px 10px 0px;
        position: static;
        height: 30px;
        width: 15px;
}

/* Footer */
.footer {
    margin: 0px auto 0px;
    width: 100%;
    display: block;
    font-size: 0.75rem;
	background-color:#000000;
	color:#FFFFFF;
}
.footer, .footer a {
        color: #ccc;
}
p.right  { 
            float: right; 
}


/* Mobile Only */
@media (max-width: 767px) {
.event-header, .control-box {
    text-align: center;
} 
}
@media (max-width: 479px) {
.caption {
    word-break: break-all;
}
}
